Andere VF Services

Siehe neueste
Sicherheitspaket
Highlighted
Daten-Fan

Hallo, habe neuen Vodfone-Festnetzvertrag und somit zwei Monate gratis Sicherheitspaket,jetzt habe ich den Download gemacht,aber es kam die Meldung das Sicherheitspaket ginge bei meinem System  bzw. Windowsversion nicht.Ich hab noch Wondows Vista XP drauf,aber welches brauche ich damit das Sicherheitspaket auch läuft? Wäre toll wenn mir jemand helfen könnte. 

 

Edit: @Alex511 Von Feedback in das passende Board verschoben. Gruß Kurtler

Mehr anzeigen
1 Antwort 1
Highlighted
SuperUser

Hallo @Alex511 

 

Herzlich Willkommen in der Community ... Smiley (fröhlich)

 

Windows Vista und XP werden nicht unterstützt.

Mindestens die folgenden Windowsversionen sind erforderlich.

Windows 7 (Service Pack 1)

Windows 8.1 und 8 (ARM-basierte Tablets werden nicht unterstützt)

Windows 10

 

SP.JPG

 

Die vollständigen Informationen findest du hier ...

https://kabel.vodafone.de/tarife/meinedienste/onlinesecurity?scrollTo=sicherheitspaket

 

Gruß

Dieter


Grüße an das Community-Universum
Ein Klick auf "Gefällt mir" tut nicht weh
MCT | MCSA | MCSE | MCITP | MCP | MCTS
Mehr anzeigen